@charset "shift_jis";

#sekou {
	background: url(images/sekou_bgs.gif) no-repeat;
	padding: 10px 10px;
}

#sekou img {
	border: #ccc 1px solid;

}

#tt {
	position: absolute;
	display: block;
}

#ttcont {
	display: block;
	margin: 0px;
	padding: 4px;
	width: 345px;
	background: #d1df9c;
	border: #69821b 3px double;
}
